Page MenuHomePhabricator

hgignore: add VS Code config
ClosedPublic

Authored by SimonSapin on Nov 23 2020, 12:17 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

SimonSapin created this revision.Nov 23 2020, 12:17 PM
Alphare accepted this revision.Nov 24 2020, 5:43 AM
mharbison72 accepted this revision.Nov 25 2020, 12:41 AM
This revision is now accepted and ready to land.Nov 25 2020, 12:41 AM
This revision was automatically updated to reflect the committed changes.